.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:350px;
width:350px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 0;  } #c886.component_ProductDisplay_FeaturedProducts2 {
 } @media only screen and (max-width:550px) {.section__products .featured-products {grid-template-columns: 1fr 1fr!important;} .section__products .feat_thumb .img_wrapper img {height:216px!important;}} .featured-categories * {
box-sizing: border-box;
}
.featured-categories {
display: grid;
grid-template-columns: repeat( auto-fill, minmax(150px, 1fr) );
grid-gap: 30px;
}
.featured-categories > article {
background: #f4f4f4;
border-radius: 5px;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
cursor: pointer;
max-width: 400px;
max-height: 400px;
min-height: 150px;
padding-top: 100%; position: relative;
overflow: hidden;
}
.featured-categories > article:not(.view-all) > section {
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
height: 100%;
padding: 15px;
display: -ms-grid;
-ms-grid-columns: 1fr;
-ms-grid-rows: 1fr auto;
display: grid;
grid-template-columns: 1fr;
grid-template-rows: 1fr auto;
justify-items: center;
}
.featured-categories > article figure,
.featured-categories > article img {
-ms-grid-column: 1;
-ms-grid-row: 1;
padding-bottom: 15px;
}
.featured-categories > article img {
width: 100% !important;
height: 100% !important;
object-fit: contain;
}
.featured-categories > article a {
-ms-grid-column: 1;
-ms-grid-row: 2;
text-align: center;
}
.featured-categories > article:not(.view-all):hover {
background: #eee;
}
.featured-categories > article.view-all {
padding: 15px;
height: 100%;
display: grid;
grid-template-columns: 1fr;
grid-template-rows: 1fr;
align-items: center;
text-align: center;
}
.featured-categories > article.view-all:hover {
opacity: 0.9;
}
.featured-categories .view-all {
background: #808080;
}
.featured-categories .view-all h4 {
text-transform: capitalize;
color: #fff;
}
.featured-categories .view-all a {
color: #fff;
font-size: 17px;
}

.component_ProductDisplay_FeaturedCategories {
margin: 0; margin: 0; padding: 0;  } .featured-categories {
grid-template-columns: repeat( auto-fill, minmax(295px, 1fr) );
grid-gap: 0;
}
.featured-categories > article {
background: #ffffff;
min-height: 300px;
}
.featured-categories > article {
padding-top: 0;
box-shadow: none; border-radius: 0;
}
@media screen and (max-width: 635px) {
.featured-categories > article:not(.view-all) > section{
padding: 15px 15px 25px;
}
.featured-categories{
grid-gap: 20px;
}
.featured-categories > article img{
object-fit: cover;
}
.featured-categories > article a{
display: block;
height: 40px;
text-align: center;
}
} #c887.component_ProductDisplay_FeaturedCategories {
 } @media screen and (max-width: 629px) {.featured-categories > article img {height: auto !important;width: auto !important;}.featured-categories {max-width: 400px;margin: 0 auto;}.featured-categories > article:not(.view-all) > section {height: auto;grid-template-rows: auto;}}
